@font-face {
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Light.woff2) format("woff2");
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Light.woff) format("woff");
    font-family: "ZenKakuGothicNew";
    font-weight: 100;
    font-display: block;
}

@font-face {
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Regular.woff2) format("woff2");
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Regular.woff) format("woff");
    font-family: "ZenKakuGothicNew";
    font-weight: 400;
    font-display: block;
}

@font-face {
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Medium.woff2) format("woff2");
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Medium.woff) format("woff");
    font-family: "ZenKakuGothicNew";
    font-weight: 500;
    font-display: block;
}

@font-face {
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Bold.woff2) format("woff2");
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Bold.woff) format("woff");
    font-family: "ZenKakuGothicNew";
    font-weight: 600;
    font-display: block;
}

@font-face {
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Black.woff2) format("woff2");
    src: url(ZenKakuGothicNew/ZenKakuGothicNew-Black.woff) format("woff");
    font-family: "ZenKakuGothicNew";
    font-weight: 900;
    font-display: block;
}

@font-face {
    src: url(Poppins/Poppins-Regular.woff2) format("woff2");
    src: url(Poppins/Poppins-Regular.woff) format("woff");
    font-family: "Poppins";
    font-weight: 400;
    font-display: block;
}

@font-face {
    src: url(Poppins/Poppins-Medium.woff2) format("woff2");
    src: url(Poppins/Poppins-Medium.woff) format("woff");
    font-family: "Poppins";
    font-weight: 500;
    font-display: block;
}

@font-face {
    src: url(Poppins/Poppins-SemiBold.woff2) format("woff2");
    src: url(Poppins/Poppins-SemiBold.woff) format("woff");
    font-family: "Poppins";
    font-weight: 600;
    font-display: block;
}

@font-face {
    src: url(Poppins/Poppins-Bold.woff2) format("woff2");
    src: url(Poppins/Poppins-Bold.woff) format("woff");
    font-family: "Poppins";
    font-weight: 700;
    font-display: block;
}

@font-face {
    src: url(Poppins/Poppins-Black.woff2) format("woff2");
    src: url(Poppins/Poppins-Black.woff) format("woff");
    font-family: "Poppins";
    font-weight: 900;
    font-display: block;
}